
@article{Krizhevski,
    author =       {A. Krizhevsky, I. Sutskever, G. E. Hinton},
    title =        {ImageNet Classification with Deep Convolutional Neural Networks},
    year = 		   {2012}
}

@article{LeCun,
    author  = {Jarrett, Kavukcuoglu, Ranzato and LeCun},
    title   = {What is the Best Multi-Stage Architecture for Object Recognition?},
    year    = {2009},
    journal = {New York University, 715 Broadway, New York},
 
}

@article{div-norm,
    author  = "S. Lyu and E. Simoncelli.",
    title   = "Nonlinear image representation using divisive normalization. CVPR 2008",
    year    = "2008",
    journal = "",
    volume  = "",
    number  = "",
    pages   = ""
}

@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={Ian Goodfellow and Yoshua Bengio and Aaron Courville},
    publisher={MIT Press},
    note={\url{http://www.deeplearningbook.org}},
    year={2016}
}

@Online{convback,
	author = {Grzegorz Gwardys},
	title = {Convolutional Neural Networks backpropagation: from intuition to derivation},
	year = 2016,
	url = {https://grzegorzgwardys.wordpress.com/2016/04/22/8/}
}


@misc{stanford-sgd,
  title = {Stanford education Optimization: Stochastic gradient descent},
  note = {\url{http://ufldl.stanford.edu/tutorial/supervised}},
  note = {Accessed: 2017-05-21}
}



